/* Power Design */
.eC_Power_newcart_Arial{
	font-family:Arial, Helvetica, sans-serif; /* Font Style */
	font-size:x-small;
	color: #222847; /* Text_Dark */
	width:525px;
}

.eC_Power_newcart_Arial a:link,  .eC_Power_newcart_Arial a:visited, .eC_Power_newcart_Arial a:hover,  .eC_Power_newcart_Arial a:active {
	color:#2170BD; /* Link */	
}

.eC_Power_newcart_Arial h1, .eC_Power_newcart_Arial h2, .eC_Power_newcart_Arial h3{
	color: #4B74D5; /* Secondary */
	margin-bottom:4px;
	font-weight: bold;
}

.eC_Power_newcart_Arial h1{
	font-size:large;
}

.eC_Power_newcart_Arial h2{
	font-size:medium;
}

.eC_Power_newcart_Arial h3{
	font-size:small;
	margin: 4px 0 4px 0;
}

.eC_Power_newcart_Arial table {
	font-size:x-small;
	width:100%;
}

.eC_Power_newcart_Arial form{
	margin:0;
	padding:0;
}

.eC_Power_newcart_Arial strong{
	font-weight: bold;
	color: #4B74D5;
}

.eC_Power_newcart_Arial input, .eC_Power_newcart_Arial textarea{
	font-size: x-small;
	border-color: #4B74D5; /* Secondary */
}

.eC_Power_newcart_Arial input.eC_wide_text{
	width:200px;
}

.eC_Power_newcart_Arial input.eC_medium_text{
	width:100px;
}

.eC_Power_newcart_Arial input.eC_small_text{
	width:50px;
}

.eC_Power_newcart_Arial .eC_ShoppingCart{
	background-color: #EAEFF5; /* Text_Light */
}

.eC_Power_newcart_Arial .eC_ShoppingCart th{
	text-align:left;
	background-color: #4B74D5; /* Secondary */
	color: #EAEFF5; /* Text_Light */
}

.eC_Power_newcart_Arial .eC_ShoppingCart th, .eC_Power_newcart_Arial .eC_ShoppingCart td{
	padding:10px 14px 10px 7px;
	vertical-align:top;
}

.eC_Power_newcart_Arial td.eC_PriceItem, .eC_Power_newcart_Arial th.eC_PriceItem{
	text-align:right;
}
.eC_Power_newcart_Arial td.eC_PriceItem{
	font-size: small;
	font-weight: bold;
}
.eC_Power_newcart_Arial td.eC_GroupColumn, .eC_Power_newcart_Arial th.eC_GroupColumn{
	text-align:left;
}
.eC_Power_newcart_Arial td.eC_GroupColumn p.eC_PriceItem {
	font-size: small;
	font-weight: bold;
}

.eC_Power_newcart_Arial td.eC_FormItem, .eC_Power_newcart_Arial th.eC_FormItem{
	text-align:center;
}
.eC_Power_newcart_Arial td.eC_GroupColumn, .eC_Power_newcart_Arial th.eC_GroupColumn {
	text-align:left;
}
.eC_Power_newcart_Arial td.eC_GroupColumn p.eC_FormItem {
}

.eC_Power_newcart_Arial td.eC_GroupColumn .eC_ProductThumb {
	float:left;
	margin-right:10px;
}
.eC_Power_Pacifica_Arial .eC_ProductThumb {
	border: 1px solid #4B74D5; /* Secondary */
}

.eC_Power_newcart_Arial td.eC_GroupColumn .eC_ItemName {
	font-size: large;
	color: #4B74D5; /* Secondary */
	font-weight: bold;
}

.eC_Power_newcart_Arial td.eC_GroupColumn p {
	margin:0 0 2px 0;
}

.eC_Power_newcart_Arial .eC_QuantityField {
	width:25px;
	border: 1px solid #4B74D5; /* Secondary */
}

.eC_Power_newcart_Arial .eC_WideArea, .eC_Power_newcart_Arial .eC_MediumArea, .eC_Power_newcart_Arial .eC_SmallArea {
	padding-bottom: 11px;
	background-position: center bottom;
	background-repeat: no-repeat;
}
.eC_Power_newcart_Arial .eC_WideArea {
	background-image: url("Power/Images/shade wide.png");
}
.eC_Power_newcart_Arial .eC_MediumArea {
	background-image: url("Power/Images/shade medium.png");
}
.eC_Power_newcart_Arial .eC_SmallArea {
	background-image: url("Power/Images/shade small.png");
}

.eC_Power_newcart_Arial .eC_ButtonWrapper {
	margin: 10px 0 3px 0;
	width: 525px;
	text-align: right;
}
.eC_Power_newcart_Arial .eC_FormButton {
	border: none;
	background-color: #4B74D5; /* Secondary */
	text-align: center;
	color: #EAEFF5; /* Text_Light */
	margin: 0 0 0 1px;
	width: 125px;
	font-weight: bold;
	padding: 3px 0 3px 0;
	font-size: small;
}

.eC_Power_newcart_Arial .eC_OrderSummary {
	margin-top: 7px;
	margin-bottom: 10px;
}

.eC_Power_newcart_Arial .eC_OrderSummary h2 {
	float: left;
	width: 130px;
}

.eC_Power_newcart_Arial .eC_OrderSummary .eC_SmallArea {
	margin-left: 140px;
}
.eC_Power_newcart_Arial .eC_OrderSummary table {
	background-color: #EAEFF5; /* Text_Light */
	width: 385px;
}

.eC_Power_newcart_Arial .eC_CartSummary td { 
	font-size: x-small;
	font-weight: bold;
	color: #4B74D5; /* Secondary */
	padding: 10px 5px 10px 7px;
	text-align: left;
	white-space: nowrap;
	width: 100%;
}
.eC_Power_newcart_Arial .eC_CartSummary td.eC_SummaryLabel {
	color: #222847; /* Text_Dark */
	font-weight: normal;
	font-size: small;
	text-align: right;
	white-space: nowrap;
	width: 10%;
}

.eC_Power_newcart_Arial .eC_OrderSummary{
	margin-bottom:7px;
}

.eC_Power_newcart_Arial td.eC_IndividualCharge {
	color: #222847; /* Text_Dark */
	font-weight: normal;
	text-align: right;
	white-space: nowrap;
	width: 10%;
}

.eC_Power_newcart_Arial .eC_SummaryFooter {
	font-size: small;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
	color: #4B74D5; /* Secondary */
	width: 100%;
}

.eC_Power_newcart_Arial .eC_SummaryFooter td.eC_SummaryLabel {
	color: #222847; /* Text_Dark */
	font-size: medium;
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
	width: 10%;
}

.eC_Power_newcart_Arial .eC_OrderSummary .eC_ButtonWrapper {
	background: none;
	margin: 10px 0 25px 140px;
	width: 385px;
	text-align: left;
}

/* QUICK CART */
.eC_Power_Pacifica_Arial_QuickCart{
	font-family:Arial, Helvetica, sans-serif; /* Font Style */
	font-size:x-small;
	background-color: #EAEFF5; /* Text_Light */
	font-size: x-small;
	margin: 5px 0 5px 0;
	padding: 3px 7px 3px 6px;
	color: #222847; /* Text_Dark */
	text-align: left;
	width: 390px;
}
.eC_Power_Pacifica_Arial_QuickCart table {
	width: 385px;
	margin: 0;
	padding: 0;
}
.eC_Power_Pacifica_Arial_QuickCart td h3 {
	font-size: medium;
	color: #222847; /* Text_Dark */
	width: 200px;
	padding-left: 4px;
}
.eC_Power_Pacifica_Arial_QuickCart td strong {
	font-weight: bold;
	color: #4B74D5; /* Secondary */
}

.eC_Power_Pacifica_Arial_QuickCart .eC_ButtonWrapper td {
	white-space: nowrap;
	text-align: justify;
	margin: 0;
	padding: 0;
}
.eC_Power_Pacifica_Arial_QuickCart .eC_FormButton {
	border: 0px;
	background-color: #4B74D5; /* Secondary */
	text-align: center;
	color: #EAEFF5; /* Text_Light */
	margin: 0 0 0 1px;
	padding: 3px 0 3px 0;
	width: 125px;
	font-size: small;
}


/* CHECKOUT FORMS */
.eC_Power_newcart_Arial .eC_CheckoutFormWrapper {
	margin-top:10px;
}

.eC_Power_newcart_Arial .eC_CheckoutFormHeader{
	margin-top: 5px;
	margin-bottom:5px;
}

.eC_Power_newcart_Arial .eC_SameAsWrapper{
	width:auto;
	margin:0 0 0 5px;
	overflow:auto;
}

.eC_Power_newcart_Arial .eC_CheckoutFormBody{
	margin-bottom: 7px;
	padding-bottom: 7px;
}
.eC_Power_Pacifica_Arial .eC_CheckoutFormBody table {
	padding: 5px 0;
	background-color: #EAEFF5; /* Text_Light */
}
.eC_Power_newcart_Arial .eC_CheckoutFormBody p{
	margin:0;
	padding:5px 0 5px 10px;
}

.eC_Power_newcart_Arial .eC_CheckoutFormBody th{
	width:33%;
	font-weight:normal;
	text-align:right;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
}

.eC_Power_newcart_Arial .eC_CheckoutFormBody td{
	padding-top:3px;
	padding-bottom:3px;
}


.eC_Power_newcart_Arial .eC_FieldsetWrapper{
	margin-top: 7px;
}

.eC_Power_newcart_Arial .eC_OrderInfo{
	color: #222847; /* Text_Dark */
	padding: 7px 7px 7px 7px;
	margin: 0;
}

.eC_Power_newcart_Arial .eC_OrderInfoLabel{
	color: #4B74D5; /* Secondary */
	font-weight: bold;
	margin-right: 9px;
}

.eC_Power_newcart_Arial .eC_PurchaserInfoWrapper{
	padding-bottom: 10px;
}
.eC_Power_newcart_Arial eC_InfoContainer {
	background-color: #EAEFF5; /* Text_Light */
	padding: 5px 0;
}

.eC_Power_newcart_Arial .eC_SmallPrint{
	font-size:xx-small;
	color:#4B74D5; /* Secondary */
	margin-top:25px;
}